font:
  catalog:
    Libertinus-Serif:
      normal: LibertinusSerif-Regular.ttf
      italic: LibertinusSerif-Italic.ttf
      bold: LibertinusSerif-Bold.ttf
      bold_italic: LibertinusSerif-BoldItalic.ttf
    Libertinus-Sans:
      normal: LibertinusSans-Regular.ttf
      italic: LibertinusSans-Italic.ttf
      bold: LibertinusSans-Bold.ttf
page:
  layout: portrait
  margin: [2.5cm, 2.5cm, 2.5cm, 2.5cm]
  size: A4
base:
  align: left
  font-family: Libertinus-Serif
  font-size: 10
  line-height: 1.25
toc-title:
  align: left
abstract-title:
  align: left
  font-size: 10
  font-style: bold
abstract:
  font-size: 10
  font-style: italic
  line-height: 1.4
  padding: [0cm, 0cm, 0cm, 0cm]
heading:
  align: left
  font-family: Libertinus-Sans
  font-size: 12
  margin-top: 0cm
  margin-bottom: 0.15cm
thematic-break:
  border-color: #000000
  border-style: solid
  border-width: 0.15
code:
  background-color: #f5f5f5
  border-color: #ffffff
  font-size: 9
image:
  align: center
caption:
  align: center
  font-size: 10
header:
  border-color: #ffffff
  border-style: solid
  border-width: 0.25
  font-size: 10
  height: 1.5cm
  padding: [0.5cm, 0cm, 0cm, 0cm]
  recto:
    right:
      content: ''
    left:
      content: ''
    center:
      content: ''
  verso:
    right:
      content: ''
    left:
      content: ''
    center:
      content: ''
footer:
  border-color: #000000
  border-style: solid
  border-width: 0.15
  font-size: 10
  height: 1.75cm
  padding: [0.0cm, 0cm, 0cm, 0cm]
  recto:
    right:
      content: ''
    left:
      content: ''
    center:
      content: '{page-number}'
  verso:
    right:
      content: ''
    left:
      content: ''
    center:
      content: '{page-number}'
